List the AI Teammates this key may see
GET
/api/v1/teammatesRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/teammates"{ "data": [ { "id": "string", "organizationId": "string", "runtimeConfig": { "mcpServerIds": [ "string" ], "harness": { "kind": null }, "internet": true, "computer": { "browser": true, "files": true, "terminal": true } }, "name": "string", "title": "string", "roleDescription": "string", "avatarSeed": "string", "ownerId": "string", "editorIds": [ "string" ], "visibility": "org", "collectionIds": [ "string" ], "sourceIds": [ "string" ], "modelProvider": "anthropic", "modelId": "string", "modelSource": null, "allowedModels": [ { "provider": null, "modelId": "string", "source": null } ], "systemKind": null, "assistantId": null, "actionCeiling": "member", "approvalBypass": true, "projectId": null, "deletedAt": null, "createdAt": "string", "updatedAt": "string" } ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}